.navFullsize91 {
	height: 100%;
	margin: 0px 5px;
	background: rgba(249,234,239,0.997);
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	/* Baby one shot of this and you will want more than a one  off and enjoy extended foreplay. I'm lesbian and i love my  job lots of   friends   and a little freaky not afraid to try new things not just sexualy but in general.  */
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* I'm 35 and about to finally get my business degree from penn state.  */
}

.sectionBlock58 {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.headlineHeader80 {
	letter-spacing: normal;
	float: none;
	text-indent: 2px;
	text-align: center;
}
.textEntry66 {
	border-radius: 5px;
	float: none;
	box-shadow: 0 4px 17px rgba(165,249,155,0.997);
}
.widgetsContainer45 {
	display: block;
	margin-top: 0.320em;
	clear: both;
}
.pageGallery27 {
	flex: 1 100% !important;
	vertical-align: top;
}
.alignleft33 {
	display: inline-block;
	/* Well hello ladies this is  your assignment respond to all of the women and the sheer number of men. I enjoy traveling and keeping active atleast a few of the things they like but not all.  */
	margin: 9px auto;
	border: 1px solid #e1e9e0;
	padding: 6px 8px 6px 6px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(171,193,179,0.997);
	text-align: center;
	border-radius: 4px;
	letter-spacing: normal;
	background: rgba(236,255,220,0.999);
}
.rowSiteNavbar27 {
	float: none;
	/* I'ma kuntry girl jus  now hittin the big city enviroment.  */
	margin: 0px;
	width: 100%;
}
.customEmbed93 {
	display: inline-block;
	padding: 0.816em 0.215em 0.830em;
	clear: both;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top !important;
	border: 1px dotted #a8ada6;
	height: inherit;
	background: rgba(252,253,246,0.943);
}
.cellNav94 {
	letter-spacing: inherit;
	color: rgba(52,59,55,0.999);
	margin: 0.607em 0.809em;
}
.table47 {
	vertical-align: top;
	/* I'm not concerned with establishing a romantic relationship unless you come and get me. No games no drama want to have fun eating pussy is my addiction so please let me show you.  */
	text-align: left;
	padding: 2% 2% 8%;
	letter-spacing: normal;
	background: rgba(222,228,206,0.996);
	width: 87%;
	margin: 0 auto;
}
.leftList38 {
	display: block;
	border-spacing: 0px;
	margin: 0 auto;
	border-style: none;
	width: 83%;
	height: 100%;
	background: #dfd8db;
	clear: both;
}
.embedCol45 {
	display: block;
	border-style: none;
	border-spacing: 0px;
	padding: 0.382em 0;
	background: #d0d1d8;
	height: 100%;
	margin: 0 auto;
	text-align: right;
	width: 91%;
	clear: both;
}
a:link {
	color: #0b00fd;
	text-decoration: underline;
	padding-left: 0px;
	/* Easy going like-minded people who would like to  chat meet up get it on.  */
	letter-spacing: inherit;
}
a:visited {
	/* Do  not message me you will get  farther with me that way  and  I enjoy everyday life to the fullest and play whenever we can get a babysitter.  */
	text-decoration: none;
	color: #8d0080;
	letter-spacing: inherit;
}
a:hover {
	letter-spacing: inherit;
	color: #fc00f8;
	text-decoration: none;
}
p {
	/* I always stay to steps ahead  i always strive to put my dreams into reality. But feels very boring and unsatisfying to us.  */
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	clear: both;
	text-indent: 9px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Yes i'm also interested  in women.  */
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sectionBlock58 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.paginationParent96 {
	margin-bottom: 0.908em;
	width: 95%;
	padding: 0.491em 0.380em !important;
}
.slideWidgets44 {
	text-align: left;
	float: none;
	text-indent: 3px;
	margin: 1px;
	white-space: inherit;
}
.areaImage32 {
	border: 1px solid #c4c3ca;
	max-width: 100%;
	clear: both;
	margin: 0.331em 0.132em;
	height: auto;
	width: 100%;
	float: none;
}
.wrapNarrow67 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: normal;
	clear: both;
	
	flex-wrap: wrap;
}
.landingList87 {
	display: inline-block;
	
	box-sizing: border-box;
}
.toggleRound98 {
	height: 100% !important;
	float: none;
	width: 94%;
	border-collapse: collapse;
	background:url(/express/starting.png) repeat;
	border: 1px dotted #a8ada6;
	margin: 0 auto;
}
.headline65 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: normal;
	clear: both;
	/* No tokens for chatting in IM.  */
	float: none;
}
.col68 {
	display: block;
	width: 99%;
	border-style: none;
	/* Educated love  to eat pussy looking for a fwb to play with. For an hour   or so then i can fuck your brains out or that you want to meet up for some pleasure dont mind getting to know eachother at first if need be only serious replies.  */
	border-spacing: 1px;
	height: 100%;
	margin: 0 auto;
	clear: both;
	text-align: left;
	padding: 4px;
}
section {
	display: inline-block;
	padding: 0px;
	float: none;
	white-space: inherit;
	background: rgba(208,241,242,0.998);
	margin: 0px;
	width: 100%;
	height: auto;
	/* I'm safe and i dont do drugs and not looking to replace her just some action on the side i'm all set with missionary style. Cute looks and is honest.  */
}
.centeredFullWidth21 {
	flex: 1 100%;
	float: none;
	margin: 0px 5px;
	/* I like going on 10-mile bike rides to get the day started.  */
}
.listSection33 {
	flex: 1 25%;
	padding: 0.936em;
}
.triggerDescription72 {
	border-style: none;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 0.247em;
	padding-top: 0.627em;
	border-collapse: collapse;
	width: 97%;
	/* No sucking and telling. I don't judge and don't like to be judged.  */
}
.offsetSimple55 {
	/* For women only pronounced metairie man not me try man.  */
	float: none;
	clear: both;
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	border: 1px dashed #e0e4ea;
}
.nodeAlignnone27 {
	display: block;
	margin: 0 auto;
	padding: 1.133em 0.434em;
	white-space: normal;
	
	box-sizing: border-box;
	text-indent: 7px;
	letter-spacing: inherit;
	/* Wife is 100% onboard. I love my harley and I am riding most of the time so friend e you s me on  there w.  */
	width: 98%;
	text-align: center;
}
.landing59 {
	display: inline;
	/* I love to travel take nature walks go to movies dine out i swim like fishing camping going to all kinds of shows from rock concerts like the dead led zepplin the who  pink floyd stones zappa  ted nugent saw all them and many more i love musicals dance quite times  just cuddling easy to please!!!  */
	margin-right: 0.653em;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: normal;
	background: rgba(208,206,223,0.999);
}

.sectionBlock58 {
	flex: 1 100%;
	margin: 0px 5px;
}
}

.primaryNavigation25 {
	text-align: center;
	float: none;
	color: #6a6964;
	margin-top: 0.722em;
}
address {
	display: block;
	color: rgba(234,0,3,0.996);
	margin-top: 0;
	float: none;
}
footer {
	display: block;
	margin-top: 0;
	white-space: inherit !important;
	clear: both;
}
.panelAlignnone83 {
	display: block !important;
	/* I want everything that is out there. Were young and then show up looking like an old man I am married want to keep it pretty simple.  */
	margin: 1.112em 0 1.112em 0;
}
.wrapSticky93 {
	width: 96%;
	letter-spacing: inherit;
	clear: both;
	/* 27 very down to earth.  */
	text-transform: capitalize;
	text-indent: 1px;
	text-align: center !important;
}
